	/* Pozice levého menu a obsahu */

#text {position: absolute; left: 175px; top: 30px ; right: 15px ;
	  text-align: center ; padding: 1em 0em 0em 1.5em;  border-left: 1px solid dimgray; border-top: 1px solid dimgray; }

#menu {position: absolute; top: 30px  ; margin: 0px 5px ; border-top: 1px solid dimgray;}


	/* základní nastavení BODY pozadí a textu   */

body {background-color: black ; color: white ;  }
body {text-indent: 0px; margin-left: 0px; 
	margin-left: 0px; margin-right: 10px ; font-size: 80%}
body {font-family: "verdana", "Arial CE", sans-serif;}
/*img {border: 1px dotted dimgray} */
/* img.bez {border: 0px dotted dimgray} */
               /* Barvy v návodech  */

.dia { color: gray ; font-weight: bold }
.di { color: gray ; font-weight: bold }
.dd { color: gray ; font-weight: bold }
.dialog { color: gray ; font-weight: bold }
.qo  { color:orchid ; font-weight: bold}
.qq  { color:orchid ; font-weight: bold}
.bb  { color:orchid ; font-weight: bold}
.bbb  { color:orchid ; font-weight: bold ; border-width: 2px; border-style: none none dotted none}

.qe  { color: orange ; font-weight: bold}
.item { color: lightsalmon ;  }
.it { color: lightsalmon ;  }
.vv { color: lightsalmon ;  }
.city { color: gold ;  }
.ci { color: gold ;  }
.cc { color: gold ;  }

.quest { color: #00bfff ;  }
.qu { color: #00bfff ;  }

               /* Tabulky   */

table, tr, td {border-collapse: collapse;  border : 1px solid dimgray;}

.bezramu  {border-collapse: collapse;  border : 0px solid black;}

table.for {width: 253px; }       /*  tabulka formulare   */
table.for1 {width: 330px; }      /*  tabulka formulare   */
table.t250 {width: 250px; }
table.t300 {width: 300px; }
table.t350 {width: 350px; }
table.t400 {width: 400px; }
table.t500 {width: 500px; }
table.t550 {width: 550px; }
table.t600 {width: 600px; }

td {font-size: 80% ;  padding: 6px 12px 6px 12px; }
td.ima {background-color: silver ; text-align: center ;}   /*  TD pod obrazkem   */

	 /*  odrazkove seznamy   */

ol {text-align: left ; margin-left: 30px;}
ul {text-align: left ; margin-left: 15px;}

p {text-indent: 15px; text-align: left }
p.ota {text-indent: 0px; text-align: left ; color: orange ; 
	 text-align: left ; font-weight: bold}
.ota {text-indent: 10px; text-align: left ; color: orange ; 
	 text-align: left ; font-weight: bold; margin-left: 15px;}

p.odp {text-indent: 15px; text-align: left ; margin-left: 15px; }
p.odsaz {text-indent: 0px; text-align: left ; margin-left: 15px; }
p.image {text-indent: 0px; text-align: left ; padding: 0px 0px 0px 00px;}

I.hd  { color: silver ; font-size: 70% ;}

.mem b {display: none}
.hidden {display: none}
.hi {display: none}
.datum  { color: red ; text-align: right ; 
	text-indent: 0px; vertical-align: top ; 
	width : 80 ; font-weight: bold}
	width : 80 ; font-weight: bold}

.nadmod  { color: #00bfff ; font-size: 130% ; text-align: center ; }
.nadmodl  { color: #00bfff ; font-size: 125% ; font-weight: bold  }
.orangered  { color: orangered }
.red  { color: orangered }
.lime  { color: lime }
.limegreen  { color: limegreen }
.orange  { color: orange }
.blue { color: #00bfff }
.yellow    {  color: yellow }
.silver  { color: silver }
.black  { color: black }
.gray  { color: gray }
.dimgray  { color: dimgray }
.cyan  { color: cyan }

.bblue { color: #00bfff ; font-weight: bold}
.borangered  { color: orangered ; font-weight: bold}
.bred  { color: orangered ; font-weight: bold}
.blime  { color: lime ; font-weight: bold}
.blimegreen  { color: limegreen ; font-weight: bold}
.borange  { color: orange ; font-weight: bold}
.bsilver  { color: silver ; font-weight: bold}
.byellow  { color: yellow ; font-weight: bold}
.bgray  { color: gray ; font-weight: bold}
.bdimgray  { color: dimgray ; font-weight: bold}
.bcyan  { color: cyan ; font-weight: bold}
		/*  odsazeni    */

.l10  { margin-left: 10px; }
.l20  { margin-left: 20px; }     




.gl { padding: 2em 0em 0em 0em; margin-top: 2em; border-top: 1px solid darkgoldenrod; }
.glb { padding: 2em 2em 2em 2em; margin-top: 2em; border-bottom : 1px solid darkgoldenrod; border-top : 1px solid darkgoldenrod;}
.lb { padding: 1em 2em 1em 2em; margin-top: 2em; border-bottom : 1px solid dimgray; border-top : 1px solid dimgray;}
.line { padding: 2em 0em 0em 0em; margin-top: 2em; border-top: 1px solid dimgray; }
.formline { padding: 1em 0em 0em 0em; margin-top: 1em; border-top: 1px solid dimgray; }

.center  { text-align: center ; }
.left  { text-align: left ; }


	/*   Velikost fontu */
.f200 { font-size: 200% }	
.f150 { font-size: 150% }
.f135 { font-size: 135% }
.f125 { font-size: 125% }
.f115 { font-size: 115% }
.f110 { font-size: 110% }
.f105 { font-size: 105% }
.f100 { font-size: 100% }
.f90 { font-size: 90% }
.f80 { font-size: 80% }


/*   questy , výkup , prodej */

.ano  { color: limegreen ;  }
.ne  { text-decoration: line-through ; color: orangered ; }
.qp  { color: yellow ;  text-align: center ;  }
.kusy  { color: #FF80FF ;  text-align: center ; }    /* Fialová  */


/* Styl odkazů - normání text           font-weight: bold          */

a:link    {color: #00bfff ; text-decoration: underline}
a:visited    { color: #00bfff ; text-decoration: underline}
a:active    { color: #00bfff ;}
a:hover    {  color: yellow ; background-color: black ; text-decoration: underline}

.out    {cursor: pointer; cursor: hand; color: #00bfff ; text-decoration: underline}
.in    { cursor: pointer; cursor: hand;  color: yellow ; background-color: black ; text-decoration: underline}
.skryj {cursor: pointer; cursor: hand; text-decoration: underline ; color: #00bfff ; }
.skryvany {display: none}




		/* Levé navigační menu */

.lmenu a:link    {color: white ;  text-decoration: none}
.lmenu a:visited    {color: white ; text-decoration: none}
.lmenu a    {text-decoration: none ; margin-left: 0px;}
.lmenu a:hover    {color: black ; background-color: white ; }

.nee a:link    {color: orange ;  text-decoration: none}
.nee a:visited    {color: orange ; text-decoration: none}
.nee a    {text-decoration: none ; margin-left: 0px;}
.nee a:hover    {color: orange ; background-color: black ; }

body.lmenu {background-color: black ; color: red }
body.lmenu {margin-left: 10px; margin-right: 10px}
body.lmenu {font-size: 70%}


		/* Nadpisy */

h1    { color: #ba55d3 ; 
	font-size: 210% ; 
	text-align: center ;
	font-weight: normal}

h2    { color: orangered ; 
	font-size: 150% ; 
	text-align:center ; 
	font-weight: normal }

h3    { color: silver ; 
	font-size: 120% ; 
	text-align:center ; 
	font-weight: bold }

h4    { color: orangered ; 
	font-size: 110% ; 
	font-weight: bold ; 	
	text-decoration: none ;
 	border-top: 0px solid silver ; 
	padding: 20px; 
	margin-top: 2px; }

h5    { color: #00bfff ; 
	font-size: 150% ; 
	text-align:center ; font-weight: normal}
